<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="./Style/style.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap">
</head>
<body>
	<div>
		Lorem ipsum dolor sit amet consectetur adipisicing elit.<br>
		 Similique quisquam velit placeat voluptate reprehenderit nobis<br>
		 blanditiis eos odit iure provident, repellat, eum quaerat deleniti<br> 
		 qui numquam laboriosam! Quaerat, impedit! Exercitationem.
	</div>
	<p>Lorem Lorem ipsum, dolor sit amet consectetur adipisicing elit.<br>
		Suscipit voluptatibus veritatis quis optio assumenda labore,<br>
		fuga sapiente incidunt eligendi aperiam aliquid corporis natus<br>
		obcaecati vitae quisquam dolore tempora. Possimus, eius?
	</p>
	<p>Lorem ipsum dolor sit amet consectetur adipisicing elit.<br>
		Eveniet eos voluptates praesentium quam sed rerum architecto ipsam,<br>
		distinctio debitis omnis pariatur molestiae laboriosam modi ea voluptatem!<br>
		Quidem totam rem aperiam?
		</p>
		<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iste porro cumque distinctio quae,<br>
			 quisquam quas modi voluptatem dolorem, unde architecto harum et id ut excepturi voluptate.<br>
			  Nam et architecto neque.
			</p>
		<div class="div">Lorem ipsum dolor sit amet consectetur adipisicing elit.<br>
			 Laborum sapiente praesentium velit sequi dicta vero!<br>
			 Facere modi saepe voluptas<br>
			 similique perferendis provident ea dicta sit quae voluptatem,<br>
			  veniam praesentium perspiciatis!
			</div>
			<pre>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iusto doloremque quo a architecto.
			</pre>
</body>
</html>